Package Details: python2-webhelpers 1.3-4

Git Clone URL: https://aur.archlinux.org/python2-webhelpers.git (read-only, click to copy)
Package Base: python2-webhelpers
Description: A library of helper functions to make writing templates in web applications easier
Upstream URL: https://pypi.python.org/pypi/WebHelpers/1.3
Licenses: BSD
Conflicts: python-webhelpers
Submitter: ParadoxSpiral
Maintainer: ParadoxSpiral
Last Packager: ParadoxSpiral
Votes: 21
Popularity: 0.000000
First Submitted: 2015-05-27 16:04
Last Updated: 2017-12-29 11:56

Latest Comments

1 2 Next › Last »

blha303 commented on 2017-12-29 08:07

setuptools is not valid dependency, please update .SRCINFO

pypi now requires https for urls, build is failing

JoKoT3 commented on 2017-08-21 15:38

Please correct the depends to python2-setuptools

ParadoxSpiral commented on 2015-05-28 14:39

The package was renamed to python2-webhelpers, and should build correctly.

Edric commented on 2015-05-22 13:31

Got error when trying to install this package:

==> Building and installing package
==> ERROR: Missing package() function in /tmp/yaourt-tmp-edric/aur-python-webhelpers/./PKGBUILD
==> ERROR: Makepkg was unable to build python-webhelpers.
==> Restart building python-webhelpers ? [y/N]
==> ------------------------------------------

bwrsandman commented on 2014-03-15 14:19

This package should be renammed to python2-webhelpers
https://wiki.archlinux.org/index.php/Python_Package_Guidelines#Package_naming

drizzd commented on 2014-01-06 20:41

The tarball for this package contains a vi swap file .PKGBUILD.swp. Does makepkg --source include this?

examon commented on 2012-04-09 19:33

Updated to new version (1.3), updated project website.

examon commented on 2012-04-09 19:33

Updated to new version (1.3), updated project website.

rickeyski commented on 2011-04-18 03:20

the download link is broken, please update the package version to 1.3 to fix. thanks

Anonymous comment on 2011-01-28 21:32

Disregard last comment, updated this instead.